import React from 'react'
import colors from '../../utils/Colors'

const Email = () => (
  <svg viewBox='0 0 48 48' xmlns='http://www.w3.org/2000/svg'>
    <g fill={colors.LIGHT_OLIVE_GREEN}>
      <path d='M7.029 7.029c-9.372 9.372-9.372 24.57 0 33.942s24.57 9.372 33.942 0 9.372-24.57 0-33.942-24.57-9.372-33.942 0zM24.524 10C26.455 10 28 11.582 28 13.5S26.407 17 24.524 17C22.594 17 21 15.418 21 13.452 21 11.534 22.593 10 24.524 10zm5.448 24.919c-.098.308-.293.667-.489.873C28.213 37.178 26.651 38 24.795 38c-.88 0-1.71 0-2.589-.154-1.416-.205-3.223-2.054-2.979-4.005l.586-4.006c.39-2.31.782-4.673 1.172-6.984 0-.154.05-.308.05-.462 0-.975-.294-1.335-1.222-1.438-.39-.051-.781-.102-1.172-.205-.44-.154-.684-.565-.635-.924.049-.411.293-.668.782-.77.244-.052.537-.052.83-.052h6.74c.83 0 1.318.41 1.318 1.284 0 .719-.097 1.438-.244 2.157-.44 2.67-.928 5.289-1.367 7.959-.147.873-.342 1.746-.44 2.619-.049.41 0 .873.098 1.284.146.565.537.873 1.074.821.44-.051.88-.205 1.319-.41.342-.155.635-.411.977-.514.586-.205 1.025.154.879.719z' />
    </g>
  </svg>
)

export default Email
